Vorlage:Hauptseite/Übersicht/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Alboin (Diskussion | Beiträge)
K Löschantrag
 
(2 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
.tg-mainpage-browse-header {
{{Löschen|Dieses Stylesheet wird nicht benötigt.|[[Benutzer:Alboin|Alboin]] ([[Benutzer Diskussion:Alboin|Diskussion]]) 16:21, 20. Apr. 2026 (CEST)}}
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
    width:100%;
}
 
.tg-mainpage-browse-atoz {
    display: flex;
    align-items: center;
}
 
.tg-mainpage-browse-atoz-label {
    margin-right: 1rem;
    flex-grow: 1;
    white-space: nowrap;
    color: #4e5a42;
    font-size: 0.875rem;
}
 
.tg-mainpage-browse-atoz > .tg-button > a {
    width:2px;
}

Aktuelle Version vom 20. April 2026, 16:22 Uhr

Begründung: Dieses Stylesheet wird nicht benötigt. --Alboin (Diskussion) 16:21, 20. Apr. 2026 (CEST)